### Property

# Ide Gutter:show-relative-line-numbers

#### Declaration

    property show-relative-line-numbers: gboolean [ read, write ]

#### Description

No description available.

Type: | `gboolean`

Setter method | `ide_gutter_set_show_relative_line_numbers()`
Getter method | `ide_gutter_get_show_relative_line_numbers()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no